Skip to navigation

Get notary by user ID

View as Markdown

Returns the notary specified by the user ID.

In order for a notary to be accessible:

  • The user specified by userId must be an active notary.
  • The caller and the notary must belong to the same organization.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
userIdstringRequiredformat: "uuid"
The ID of the notary to retrieve.

Response

Successful response
userIdstringOptionalformat: "uuid"
The ID of the user.
namestring or nullOptional
The name of the notary.
emailstring or nullOptional
The email address of the notary.
jurisdictionslist of objects or nullOptional
List of jurisdictions to which the notary belongs.
hasDocusignCertificatebooleanOptional
Whether the notary has a docusign provided certificate

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error